Subject: [Mgs] Good News on the B Front

From: Dan DiBiase <[email-masked]>
Date: Fri, 17 Aug 2012 17:17:52 -0700 (PDT)

Well, finally taking some steps to get back behind the wheel of a B... Specifically, my '76.... Had it trucked down to the
Motorcar Garage (Pete Cosmides' shop) last Friday to get the carb straightened out. That's all done, and I am having a few
other items attended to as well. So I should be driving it before the end of this month... Can't wait, it's been a few years...

While half of the garage is empty (looks strange!) I am cleaning up and rearranging and will be moving my mostly-disassembled
'65 B project to the 'working' half of the garage. That will allow me to get back to working on it and finish the stripping-down process.
Looking forward to spending some quality time with both the cars again.

Dan D
'76 B DRIVER
'65 B Project
Central NJ USA
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]